import request from '@/utils/request'

// 查询信用合格分设置列表
export function listMarkconfig(query) {
  return request({
    url: '/exam/markconfig/list',
    method: 'get',
    params: query
  })
}

export function addpassmark(data) {
  return request({
    url: '/exam/markconfig/addpassmark',
    method: 'post',
    data: data
  })
}

export function editpassmark(data) {
  return request({
    url: '/exam/markconfig/editpassmark',
    method: 'post',
    data: data
  })
}
